@charset "utf-8";
/* CSS Document */

h1 {
	font-family:'MYbi', arial, sans-serif;
	font-size:1.6em;
}

h2 {
	margin:10px 0 10px 0;
	padding:0 130px 0 0;
	font-family:'MYs', arial, sans-serif;
	font-size:1.4em;
	color:#004A99;
	background:url(../images/BackH2.png) right 10px no-repeat;
	display:block;
	float:left;
}
h3 {
	font-family:'MYb', arial, sans-serif;
	font-size:1.1em;
	color:#004A99;
	margin:10px 0 20px 0;
	padding:0;
}
h4 {
	font-family:'MYs', arial, sans-serif;
	font-size:1em;
	margin:15px 0 10px 0;
	padding:0;
	text-transform:uppercase;
	display:block;
	color:#004A99;
}
p {
	font-family:'MYl', arial, sans-serif;
	font-size:0.95em;
	color:#004A99;
	margin:0;
	padding:0;
}

.item-page p {
	text-align:justify;
}

